CVE-2001-1440
CVSS10.0
发布时间 :2001-12-21 00:00:00
修订时间 :2008-09-05 16:26:34
NMCO    

[原文]Unknown vulnerability in login for AIX 5.1L, when using loadable authentication modules, allows remote attackers to gain access to the system.


[CNNVD]IBM AIX可装载验证模块未授权访问漏洞(CNNVD-200112-125)

        
        IBM AIX是一款商业性质的UNIX操作系统。
        IBM AIX 5.1L可装载验证模块存在设计漏洞,远程攻击者可以利用这个漏洞未授权访问系统。
        IBM AIX 5.1L的登录使用可装载验证模块,在部分非默认配置情况下,会允许用户使用非法密码登录服务器。这可导致攻击者未授权就以ROOT权限访问系统。
        IBM AIX 4.3和之前的版本不受此漏洞影响。
        

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1440
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1440
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200112-125
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/249491
(UNKNOWN)  CERT-VN  VU#249491
http://xforce.iss.net/xforce/xfdb/8269
(UNKNOWN)  XF  aix-login-unauth-access(8269)
http://www.securityfocus.com/bid/6839
(UNKNOWN)  BID  6839
http://www-1.ibm.com/support/search.wss?rs=0&q=IY26302&apar=only
(VENDOR_ADVISORY)  AIXAPAR  IY26302
http://securitytracker.com/id?1003038
(UNKNOWN)  SECTRACK  1003038

- 漏洞信息

IBM AIX可装载验证模块未授权访问漏洞
危急 访问验证错误
2001-12-21 00:00:00 2005-10-20 00:00:00
远程  
        
        IBM AIX是一款商业性质的UNIX操作系统。
        IBM AIX 5.1L可装载验证模块存在设计漏洞,远程攻击者可以利用这个漏洞未授权访问系统。
        IBM AIX 5.1L的登录使用可装载验证模块,在部分非默认配置情况下,会允许用户使用非法密码登录服务器。这可导致攻击者未授权就以ROOT权限访问系统。
        IBM AIX 4.3和之前的版本不受此漏洞影响。
        

- 公告与补丁

        厂商补丁:
        IBM
        ---
        目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
        IBM AIX 5.1 L:
        IBM APAR IY26302
        
        http://techsupport.services.ibm.com/rs6k/fixes.html

- 漏洞信息

17962
IBM AIX login Loadable Authentication Module Unspecified Remote Privilege Escalation
Remote / Network Access
Loss of Integrity Patch / RCS
Vendor Verified

- 漏洞描述

- 时间线

2001-12-19 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, IBM has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站